srotg.f(3)

NAME
srotg.f -

SYNOPSIS

  Functions/Subroutines
subroutine srotg (SA, SB, C, S)
SROTG

Function/Subroutine Documentation

  subroutine srotg (realSA, realSB, realC, realS)

Purpose:

        SROTG construct givens plane rotation.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.

Definition at line 47 of file srotg.f.

Author

Generated automatically by Doxygen for BLAS from the source code.